@charset "utf-8";

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #4E5869;
	margin: 0;
	padding: 0;
	color: #000;
}

img {
	border:hidden;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1 {
	color:#009;
	font-size:32px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#003;
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}

h2, h4, h5, h6 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}

h3 {
	color: #900;
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}

a img {
	border: none;
}

a:link {
	color:#990000;
	font-weight:bold;
	text-decoration: underline;
}

a:visited {
	color: #3300FF;
	font-weight:bold;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	text-decoration: none;
}

a.bl14b {
	color: #009;
	font-family:"Comic Sans MS", cursive;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.container {
	width: 80%;
	max-width: 1260px;
	min-width: 780px;
	background-color: #FFF;
	margin: 0 auto;
}

.header {
	background-color: #ffffff;
}

.sidebar1 {
	float: left;
	width: 20%;
	height: 100%;
	background-color: #93A5C4;
	padding-bottom: 10px;
}
.content {
	border: hidden;
	padding: 10px 0;
	width: 80%;
	float: left;
}

.content ul { 
	padding: 0 5px 5px 45px;
}

.content ul li{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#003;
}

.content ol { 
	padding: 0 15px 15px 40px;
}

ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
}

ul.nav li {
	border-bottom: 1px solid #666;
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	text-decoration: none;
	background-color: #8090AB;
	color: #fff;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: #ffffff;
	color: #000;
}

/* ~~ The footer ~~ */
.footer {
	text-align: center;
	padding: 10px 0;
	background-color: #6F7D94;
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: relative;
	clear: both;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {
	float: right;
	margin-left: 8px;
}

.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.t {
	background-color: #a8c0e4;
	height: 40px;
	}
	
.tt {
	background-color: #a8eff8;
	height: 40px;
	}
	
.headertext {
	position: absolute;
	left: 32%;
	top: 20px;
	color:#900;
	width: 800px;
	font-size:34px;
	}
	
.headertextsub {
	position: absolute;
	left: 55%;
	top: 96px;
	width: 400px;
	color:#900;
	}

.tdheader {
	color:#900;
	font-size:16px;
	font-weight:bold;
	text-align: center;
	}
	
.trtext1 {
	background-color:#900;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-align: center;
	}
